#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: criterion
version: 1.2.2.0
id: criterion-1.2.2.0-CW5Mniszy2f41JP0txodlo
key: criterion-1.2.2.0-CW5Mniszy2f41JP0txodlo
license: BSD3
copyright: 2009-2016 Bryan O'\''Sullivan and others
maintainer: Bryan O'\''Sullivan <bos@serpentine.com>
homepage: http://www.serpentine.com/criterion
synopsis: Robust, reliable performance measurement and analysis
description:
    This library provides a powerful but simple way to measure software
    performance.  It provides both a framework for executing and
    analysing benchmarks and a set of driver functions that makes it
    easy to build and run benchmarks, and to analyse their results.
    .
    The fastest way to get started is to read the
    <http://www.serpentine.com/criterion/tutorial.html online tutorial>,
    followed by the documentation and examples in the "Criterion.Main"
    module.
    .
    For examples of the kinds of reports that criterion generates, see
    <http://www.serpentine.com/criterion the home page>.
category: Development, Performance, Testing, Benchmarking
author: Bryan O'\''Sullivan <bos@serpentine.com>
exposed: True
indefinite: False
exposed-modules:
    Criterion Criterion.Analysis Criterion.IO Criterion.IO.Printf
    Criterion.Internal Criterion.Main Criterion.Main.Options
    Criterion.Measurement Criterion.Monad Criterion.Report
    Criterion.Types
hidden-modules: Criterion.Monad.Internal Paths_criterion
abi: c7a3e88578bf5b370861c18d698c0a34
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/criterion-1.2.2.0
library-dirs: /usr/lib/ghc-8.2.1/site-local/criterion-1.2.2.0
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/haskell-criterion
hs-libraries: HScriterion-1.2.2.0-CW5Mniszy2f41JP0txodlo
depends:
    aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth
    ansi-wl-pprint-0.6.8.1-80vSxm39oopFZHdKk9kEEk base-4.10.0.0
    base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW binary-0.8.5.1
    bytestring-0.10.8.2 cassava-0.5.1.0-6iEecsZrUnH552sC4oJojQ
    code-page-0.1.3-Lb49vTg78IDCCaaNT9XtlB containers-0.5.10.2
    deepseq-1.4.3.0 directory-1.3.0.2
    exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6 filepath-1.4.1.2
    Glob-0.7.14-EWXJTNKCxct7qBMI2wP4uQ
    microstache-1.0.1.1-Jz56hV9vmqy9GdCIeixAqY
    js-flot-0.8.3-JDUwO3yTt2e3BCiAqqIjur
    js-jquery-3.2.1-GyZ9FJonY6dAAMhwJ2fANo
    mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3
    mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB
    optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2
    parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh
    statistics-0.14.0.2-7TV97CNKf1b8jr8lMwH0AW
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz time-1.8.0.2
    transformers-0.5.2.0
    transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v
    vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi
    vector-algorithms-0.7.0.1-7iegdTORhweEiKzXWIWqK9
abi-depends: aeson-1.2.1.0-JssfvwcKPt8HWgsY2AQth=5a79246d87409b52d96906b6884ea8ba
             ansi-wl-pprint-0.6.8.1-80vSxm39oopFZHdKk9kEEk=dd8d552288e499e2e21b7896e82609e8
             base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             base-compat-0.9.3-7gxrulAnYCf9OVK5Ok3lMW=99c1023c304a14d4b5f863c8a16db1e9
             binary-0.8.5.1=b72be3099f9dcf7a652ee107dea27d54
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             cassava-0.5.1.0-6iEecsZrUnH552sC4oJojQ=9d837c32134bdf47882f6c75aa8c62d6
             code-page-0.1.3-Lb49vTg78IDCCaaNT9XtlB=50f3be7e05c03942f950eb5f5ca7566b
             containers-0.5.10.2=e51b78cedb073051e10b1c1314421145
             deepseq-1.4.3.0=ab64de23c9713e035549193002fe9df0
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=e190029673d5410544b32623a0e81f5f
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             Glob-0.7.14-EWXJTNKCxct7qBMI2wP4uQ=11aaa389655065cfeb3ae5f8d6b7db28
             microstache-1.0.1.1-Jz56hV9vmqy9GdCIeixAqY=ad1aa2a1492516d22badc86b06a3125d
             js-flot-0.8.3-JDUwO3yTt2e3BCiAqqIjur=0cdac5fc80a85c6317508d2070b6fb1c
             js-jquery-3.2.1-GyZ9FJonY6dAAMhwJ2fANo=4d58de2c3802cae449ee216ff9fea033
             mtl-2.2.1-19EL8AGBsN3DnnOhrC9xY3=14e57a3b735adfe06c357bcc64de3dbd
             mwc-random-0.13.6.0-9isDaETTkAQ4w6DSIRGQbB=2bc42ccbc5907c6a67bc15ff0ea72d9c
             optparse-applicative-0.14.0.0-CJtbqXiElwvHJ8bj23xDw2=8c6e4212da58d8bc69ad7a6f814edde6
             parsec-3.1.11-5WCVqUZr6ypLPXtYWYsMnh=da03630454c215de5f3965e7b0f0e5da
             statistics-0.14.0.2-7TV97CNKf1b8jr8lMwH0AW=273b6bdeba1a0aee2924e474fbc530b9
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             time-1.8.0.2=96b65c0ad01f633ba36ea5ef13a79f41
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             transformers-compat-0.5.1.4-8ofY1OHzPhX5dvYk512o2v=cbaa4957cb14b8a9e85ebeab0ab7d6ba
             vector-0.12.0.1-CnPH69pDwM4A5esizlXfXi=bde86a27d0899b74a82f3bf1fe9b817c
             vector-algorithms-0.7.0.1-7iegdTORhweEiKzXWIWqK9=eaf868a69d5e56f04a2d5508f5079f9d
haddock-interfaces: /usr/share/doc/haskell-criterion/html/criterion.haddock
haddock-html: /usr/share/doc/haskell-criterion/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

